@font-face {
    font-family:'TradeGothic';
    src: url('TradeGothic/TradeGothicLT-BoldCondTwenty.eot');
    src: url('TradeGothic/TradeGothicLT-BoldCondTwenty.eot?#iefix') format('embedded-opentype'),
        url('TradeGothic/TradeGothicLT-BoldCondTwenty.woff') format('woff'),
        url('TradeGothic/TradeGothicLT-BoldCondTwenty.ttf') format('truetype'),
        url('TradeGothic/TradeGothicLT-BoldCondTwenty.svg#TradeGothic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
}

@font-face {
    font-family:'MajestiBanner';
    src: url('MajestiBanner/MajestiBanner-Medium.eot');
    src: url('MajestiBanner/MajestiBanner-Medium.eot?#iefix') format('embedded-opentype'),
        url('MajestiBanner/MajestiBanner-Medium.woff') format('woff'),
        url('MajestiBanner/MajestiBanner-Medium.ttf') format('truetype'),
        url('MajestiBanner/MajestiBanner-Medium.svg#MajestiBanner') format('svg');
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
}



@font-face {
    font-family: 'Graphik';
    src: url('Graphik/graphik-light-webfont.eot');
    src: url('Graphik/graphik-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Graphik/graphik-light-webfont.woff') format('woff'),
         url('Graphik/graphik-light-webfont.ttf') format('truetype'),
         url('Graphik/graphik-light-webfont.svg#Graphik') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik/graphik-lightitalic-webfont.eot');
    src: url('Graphik/graphik-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Graphik/graphik-lightitalic-webfont.woff') format('woff'),
         url('Graphik/graphik-lightitalic-webfont.ttf') format('truetype'),
         url('Graphik/graphik-lightitalic-webfont.svg#Graphik') format('svg');
    font-weight: 300;
    font-style: italic;
}


@font-face {
    font-family: 'Graphik';
    src: url('Graphik/graphik-regular-webfont.eot');
    src: url('Graphik/graphik-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Graphik/graphik-regular-webfont.woff') format('woff'),
         url('Graphik/graphik-regular-webfont.ttf') format('truetype'),
         url('Graphik/graphik-regular-webfont.svg#Graphik') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik/graphik-regularitalic-webfont.eot');
    src: url('Graphik/graphik-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Graphik/graphik-regularitalic-webfont.woff') format('woff'),
         url('Graphik/graphik-regularitalic-webfont.ttf') format('truetype'),
         url('Graphik/graphik-regularitalic-webfont.svg#Graphik') format('svg');
    font-weight: normal;
    font-style: italic;

}


@font-face {
    font-family: 'Graphik';
    src: url('Graphik/graphik-semibold-webfont.eot');
    src: url('Graphik/graphik-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Graphik/graphik-semibold-webfont.woff') format('woff'),
         url('Graphik/graphik-semibold-webfont.ttf') format('truetype'),
         url('Graphik/graphik-semibold-webfont.svg#Graphik') format('svg');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik/graphik-semibolditalic-webfont.eot');
    src: url('Graphik/graphik-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Graphik/graphik-semibolditalic-webfont.woff') format('woff'),
         url('Graphik/graphik-semibolditalic-webfont.ttf') format('truetype'),
         url('Graphik/graphik-semibolditalic-webfont.svg#Graphik') format('svg');
    font-weight: 600;
    font-style: italic;

}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik/graphik-bold-webfont.eot');
    src: url('Graphik/graphik-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Graphik/graphik-bold-webfont.woff') format('woff'),
         url('Graphik/graphik-bold-webfont.ttf') format('truetype'),
         url('Graphik/graphik-bold-webfont.svg#Graphik') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik/graphik-bolditalic-webfont.eot');
    src: url('Graphik/graphik-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Graphik/graphik-bolditalic-webfont.woff') format('woff'),
         url('Graphik/graphik-bolditalic-webfont.ttf') format('truetype'),
         url('Graphik/graphik-bolditalic-webfont.svg#Graphik') format('svg');
    font-weight: bold;
    font-style: italic;

}
